@font-face {
    font-family: IS;
    src: url(../font/IS.woff2);
}

body {
    overflow-x: hidden;
}

* {
    font-family: IS;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}


.header {
    background-size: cover;
    background-position: center center;
    position: relative;
    background-color: #f1f1f1;
    padding: 25px 35px;
    margin-bottom: 30px;
}

.titles {
    color: #161616;
    z-index: 900;
    font-size: 30px;
}

.maps_site {
    width: 100%;
    display: block;
    color: #363636;
    font-size: 16px;
}

a {
    color: #363636;
    text-decoration: none;

}

.maps_site a {
    margin-left: 10px;
}

.info {
    background-color: #ffffff;
    box-shadow: 0 0 15px 1px #dddd;
    padding: 15px;
    margin: 10px 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    line-height: 2;
    font-size: 15px;
    border: 1px solid #dddd;

}

.searchBox,
.dataList {
    border: 1px solid #dddd;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 15px;
    background-color: #ffffff;
    box-shadow: 0 0 15px 1px #dddd;

}

.formBox input,
.formBox select {
    height: 45px;
    width: 100%;
    outline: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border: 1px solid #dddd;
    margin-top: 5px;
    padding: 0 10px;
    font-size: 13px;
}
.formBox label{
    font-size: 14px;
}

.box1 {
    width: 30%;
    margin-right: 10px;
    flex: 1;
}

.box2 {
    width: 20%;
    margin-right: 10px;
}

.searchs button {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    background-color: #12b61f;
    font-size: 14px;
}

.dataList {
    margin: 10px 0;
}

.actions span,
.actions a {
    background-color: #12b61f;
    color: #ffffff;
    padding: 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    margin-right: 10px;
    cursor: pointer;
    font-size: 14px !important;
}

.pdf_export {
    background-color: rgb(9, 133, 235) !important;
}

.actions a {
    background-color: #c00;
}

.counts {
    width: 150px;
    height: 45px;
    border: 1px solid #dddd;
    outline: none;
    font-size: 14px !important;
}

.btns {
    display: flex;
    align-items: center;
    justify-content: center;
}

.page_box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
}

.page_box ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 0 !important;
}

.page_box ul li {
    border: 1px solid #dddd;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2px;
}

.type-check,
.type-check2 {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse !important;

}

.type-check input,
.type-check2 input {
    min-width: 40px;
    height: 22px;
}


.data-card {
    z-index: 1000;
    display: none;
}

.data-card-box:hover>.data-card {
    display: block;
}

.data-card-year:hover>.data-card {
    display: block;
}

.page_list li:nth-child(1) {
    display: none !important;
}


.border-danger {
    border: 1px solid #c00 !important;
}

.datasList2 .action-btn {
    display: none !important;
}

.datasList2 .precent_input {
    user-select: none !important;
    position: relative;
}

.resultsBox {
    width: 100%;
    height: 0;
    overflow: hidden;
    margin: 10px 0;
}

.resultsBox.show {
    height: max-content;
    margin: 0 !important;
}

.show-datas,
.close-datas {
    display: none;
}

.show-datas.show,
.close-datas.show {
    display: flex;
}

.close-datas.show {
    display: flex;
}

.infosBox {
    line-height: 2;
    font-size: 16px;
    height: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
}

.show-info {
    
    display: block;
    cursor: pointer;
    width: max-content;
}
.infosBox.shows{
 height: max-content;
 padding: 20px;

}


.menu_box ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    list-style: none;
    padding-right: 20px;
    flex-wrap: wrap;
}

.menu_box ul li {

    margin-left: 15px;
    display: flex;
    align-items: center;
}

.menu_box ul li a {
    font-size: 15px;
    font-weight: 500;
    color: #1c1c5d;
    position: relative;
    font-weight: bold;
}

.menu_box ul li span{
    width: 5px;
    height: 30px;
    background-color: #f89440;
    display: block;
    margin-right: 15px;
}


.loginbtn ,.loginbtn2{

    font-size: 15px;
    font-weight: 500;
    color: #ffff;
    padding: 11px 20px;
    transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    border-radius: 5px;
    margin-top: -7px;
    width: 190px;
    background-color: #1c1c5d;
    text-align: center;
}
.loginbtn2{
    background-color: #f4ac14;
}

.close_menu,
.menu_btn {
    display: none;
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    margin: 6px 10px;
}

#numbers li {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px;

}

#numbers li:hover {
    background-color: #161616;
}

#numbers li:hover a {
    color: #ffff;

}

#numbers li.show:hover a {
    color: #161616;

}

#numbers li.show {
    border: 1px solid #0000004d;
    background: linear-gradient(to bottom, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

@media screen and (max-width:1200px) {
   
}


@media screen and (max-width:992px) {
    .col-box{
        flex-direction: column !important;
    }
    .menu_box{
        margin: 20px 0;
    }
}


@media screen and (max-width:768px) {
    .searchBox form {
        flex-direction: column !important;

    }

    .formBox {
        width: 96%;
    }

    .btns {
        flex-direction: column;
        width: 100%;
    }

    .page_box {
        width: 100%;
    }

    .pages {
        flex-direction: column !important;
        align-items: center !important;
    }

    .boxs {
        flex-direction: column !important;
    }

    .participation_box>div {
        flex-direction: column !important;
    }
}

@media screen and (max-width:552px) {
    .titles {
        font-size: 25px;
        text-align: center;
    }

    .maps_site {
        width: 100%;
        text-align: center;
    }

    .actions1 {
        display: flex !important;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .actions1 span,
    .actions1 a {
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }

    .actions1 select {
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }

    .actions2 {
        margin: 10px 0;
    }

    .searchs {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .searchs button {
        width: 100% !important;
        margin-bottom: 10px;
    }

    .data-actionsBox {
        flex-direction: column !important;
    }

    .data-actionsBox .actions {
        flex-direction: column !important;
        display: flex;

    }

    .data-actionsBox .actions span {
        margin-bottom: 10px;
        text-align: center;
    }
    .menu_box ul li a {
        font-size: 13px;
    
    }
    
    .loginbtn,.loginbtn2,.box{
        width: 100% !important;
    }
}

table{
    font-size: 13px !important;
}



@media print {
    table{
        page-break-inside: auto;
        min-width: unset !important;

    }
}